/*CUSTOMIZE SITE COLORS*/

.primeColor, .primeColor:visited, .primeColor:hover, .primeColor:active, .primeColor:focus, .staticContentWrapper a, .staticContentWrapper a:visited, .staticContentWrapper a:hover, .staticContentWrapper a:active, .staticContentWrapper a:focus, a.userProfileLink {
    color: #6329C2;
}

.primeBkg, .primeSolidBkg {
    background-image: none;
    background-color: #6329C2;
    color:#FFF;
}

.primeBtn {
    background-image: none;
    background-color: #6329C2;
    color:#FFF;
    border: none;
    transition: all 0.3s ease 0s;
}

.primeBtn:focus, .primeBtn:hover, .primeBtn:active, .primeBtnHover {
    background-color: #6329C2;
}

body {
    background-color: #F9F7FD;
}

.scndryBkg {
    background-color: #F2F2F2; /*DO NOT CHANGE*/
}


/*LOGIN*/

#loginInfo {
    width: auto;
    font-size: inherit;
    margin-top: 0;
}

#keepLoggedIn label {
    cursor: pointer;
}

.loginWrapper {
    height: auto;
    width: auto;
    border-radius: 0;
    box-shadow: none;
    background: none;
    margin-bottom: 20px;
}

#loginBoxWrapper {
    padding: 25px 20px;
    width: 300px;
    border-radius: 4px;
    position: relative;
    margin: 0 auto;
}

.loginPageWrapper .page-header {
    background-image: none !important;
}

.loginPageWrapper {
    width: 350px !important;
    border-radius: 10px !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    box-shadow: 0 0 15px rgba(0,0,0,0.25);
}

.loginPageWrapper .header-logo {
    margin: 0 auto !important;
}

.loginPageWrapper .header-foreground {
    display: none !important;
}

a.forgotPassword, #forgotPW a.forgotPassword:link, #forgotPW a.forgotPassword:visited, #keepLoggedIn label {
    color: #333;
}

.loginHeader {
    display: block;
    background: #fff;
    color: #333;
    font-weight: 800 !important;
    font-size: 20px !important;
    padding: 10px 5px !important;
}

.loginPageWrapper .footer {
    text-align: center !important;
    padding: 0px 20px 20px 20px !important;
}

.loginPageWrapper .floatLeft, .loginPageWrapper .floatRight {
    float: none !important;
}

.homepage {
    width: 350px;
    padding: 10px 0 20px 0;
}


/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////
// COMMON OVERRIDES
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* Achievers Shadow on program ads */

/*
.program_content img{
    box-shadow: 0px 0px 2px rgba(10, 22, 70, 0.1), 0px 2px 8px rgba(10, 22, 70, 0.1);
border-radius: 4px;  
}
*/

/*DIFFERENT LOGO ON LOGIN VS NEWSFEED*/
/*.loginPageWrapper .header-logo {
    opacity: 0;
}

.loginPageWrapper .page-header {
    background-image: url('IMAGE URL') !important;
}*/

/*DIFFERENT BUTTON COLOR ON LOGIN PAGE*/
/*.button.primeBtn.loginSubmit {
    background-color: var(--color2)!important;
}*/


/*RSS FEED CUSTOMIZATION*/
/*.liveReco_users {
color: #000;
font-size: 18px;
}

.liveReco_event {
background: #fff;
}

.liveReco_message, .liveReco_message:hover, .liveReco_message:focus, .liveReco_message:active {
color: #000;
}

.liveReco_event {
margin: 10px 10px;
padding: 20px;
box-shadow: none;
}

.liveReco_detail {
font-size: 20px;
padding: 10px 0px 10px 0px;
color: #000;
}

.liveReco_timeDiff {
font-size: 12px;
color: #000;
}

#liveReco_stats {
margin: 25px 0 0 50px;
}

#liveReco_newsfeed_events br {
display: none;
}

.liveReco_users strong {
margin-left: 5px;
}

#liveReco_programLogo img {
display: none;
}

#liveReco_sidebar {
background: url('image.png');
filter: none;
}*/


/*REMOVE DEMO BAR FROM SANDBOX*/
/*.sandbox-banner.under-nav, .sandbox-blank-banner {
display: none !important;
}*/